import React from 'react';
export default function VoiceChatFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M256.92-544.62h26.16v-30.76h-26.16zm100 80h26.16v-190.76h-26.16zm110 80h26.16v-350.76h-26.16zm110-80h26.16v-190.76h-26.16zm100-80h26.16v-30.76h-26.16zM120-156.92V-840h720v560H243.08z" })));
}
